<div class="callback__modal">
    <div class="callback__modal-top">
        <h4 class="callback-modal__title">Перезвонить</h4>
        <button class="callback-modal__close">
            <svg class="offer-price__icon" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M0.268736 0.268722C0.627031 -0.0895732 1.20794 -0.0895746 1.56624 0.268721L7.00001 5.70249L12.4338 0.268721C12.7921 -0.0895743 13.373 -0.0895729 13.7313 0.268723C14.0896 0.627018 14.0896 1.20793 13.7313 1.56623L8.29751 7L13.7313 12.4338C14.0896 12.7921 14.0896 13.373 13.7313 13.7313C13.373 14.0896 12.7921 14.0896 12.4338 13.7313L7.00001 8.2975L1.56624 13.7313C1.20794 14.0896 0.627033 14.0896 0.268738 13.7313C-0.0895576 13.373 -0.0895576 12.7921 0.268738 12.4338L5.7025 7L0.268735 1.56623C-0.0895605 1.20793 -0.0895605 0.627018 0.268736 0.268722Z" fill="#78909C"/>
            </svg>
        </button>
    </div>
    <form class="callback-modal__form">
        <input class="callback-modal__input" type="text" placeholder="Имя">
        <input class="callback-modal__input" type="text" placeholder="Телефон">
    </form>
    <button class="callback-modal__button component__button">
        <span>Перезвонить мне</span>
    </button>
</div>
<div class="callback-modal__submitted">
    <button class="callback-modal-submitted__close">
        <svg class="offer-price__icon" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M0.268736 0.268722C0.627031 -0.0895732 1.20794 -0.0895746 1.56624 0.268721L7.00001 5.70249L12.4338 0.268721C12.7921 -0.0895743 13.373 -0.0895729 13.7313 0.268723C14.0896 0.627018 14.0896 1.20793 13.7313 1.56623L8.29751 7L13.7313 12.4338C14.0896 12.7921 14.0896 13.373 13.7313 13.7313C13.373 14.0896 12.7921 14.0896 12.4338 13.7313L7.00001 8.2975L1.56624 13.7313C1.20794 14.0896 0.627033 14.0896 0.268738 13.7313C-0.0895576 13.373 -0.0895576 12.7921 0.268738 12.4338L5.7025 7L0.268735 1.56623C-0.0895605 1.20793 -0.0895605 0.627018 0.268736 0.268722Z" fill="#78909C"/>
        </svg>
    </button>
    <h5 class="callback-modal__subtitle">Заявка успешно отправлена!</h5>
    <p class="callback-modal__text">Наши менеджеры свяжутся с Вами в течении 30 минут!</p>
</div>